| Monitor

Classes
monitor Namespace Reference

## Classes
class | Client
| Static class for TCP client More...
class | CommandManager
| Command Manager. Use for timeout managment during reception of data Used as intermediate layer between TCP client class (Client) and application level managment of command and answers More...
class | DestijlCommandList
| Commands and options parameters used in Destijl project when communicating with server More...
class | DestijlCommandManager
| Specialization class for command manager, which implemnent destijl protocol between monitor and server More...
class | MainClass
class | RobotCommandList
| Commands used for robot messages More...